org.bouncycastle.asn1.ocsp

## Interface OCSPObjectIdentifiers

    public interface OCSPObjectIdentifiers

### Field Summary

Fields
`static DERObjectIdentifier` `id_pkix_ocsp`
`static DERObjectIdentifier` `id_pkix_ocsp_archive_cutoff`
`static DERObjectIdentifier` `id_pkix_ocsp_basic`
`static DERObjectIdentifier` `id_pkix_ocsp_crl`
`static DERObjectIdentifier` `id_pkix_ocsp_nocheck`
`static DERObjectIdentifier` `id_pkix_ocsp_nonce`
`static DERObjectIdentifier` `id_pkix_ocsp_response`
`static DERObjectIdentifier` `id_pkix_ocsp_service_locator`
`static java.lang.String` `pkix_ocsp`

### Field Detail

#### pkix_ocsp

    static final java.lang.String pkix_ocsp

See Also:
  Constant Field Values

#### id_pkix_ocsp

    static final DERObjectIdentifier id_pkix_ocsp

#### id_pkix_ocsp_basic

    static final DERObjectIdentifier id_pkix_ocsp_basic

#### id_pkix_ocsp_nonce

    static final DERObjectIdentifier id_pkix_ocsp_nonce

#### id_pkix_ocsp_crl

    static final DERObjectIdentifier id_pkix_ocsp_crl

#### id_pkix_ocsp_response

    static final DERObjectIdentifier id_pkix_ocsp_response

#### id_pkix_ocsp_nocheck

    static final DERObjectIdentifier id_pkix_ocsp_nocheck

#### id_pkix_ocsp_archive_cutoff

    static final DERObjectIdentifier id_pkix_ocsp_archive_cutoff

#### id_pkix_ocsp_service_locator

    static final DERObjectIdentifier id_pkix_ocsp_service_locator